Page MenuHomePhabricator

VisualEditor no remove dialog for adding template(s) after adding in palemoon browser
Closed, InvalidPublic8 Estimate Story Points

Description

I wanted to add template Reflist and to edit page, and I used VisualEditor. When I wanted to add template Reflist, I added, but see picture:

VisualEditor does not removed dialog, although it should do so. Sometimes work normal, sometimes no.

Tested in palemoon

Event Timeline

Restricted Application added subscribers: Dvorapa, Aklapper. · View Herald TranscriptSep 26 2017, 6:07 PM

Can you press F12 and see if any errors (red text) come up in the console when this happens?

"Use of "wgScriptPath" is deprecated. Use mw.config instead." load.php:154:968
"Use of "wgUserLanguage" is deprecated. Use mw.config instead." load.php:154:968
"Use of "wgNamespaceNumber" is deprecated. Use mw.config instead." load.php:154:968
"Use of "addOnloadHook" is deprecated. Use jQuery instead." load.php:154:968
"Use of "wgNamespaceNumber" is deprecated. Use mw.config instead." load.php:154:968
"Use of "wgPageName" is deprecated. Use mw.config instead." load.php:154:968
"Use of "wgNamespaceNumber" is deprecated. Use mw.config instead." load.php:154:968
"Use of "wgPageName" is deprecated. Use mw.config instead."

Dvorapa removed a subscriber: Dvorapa.Sep 27 2017, 7:02 PM
Zoranzoki21 renamed this task from VisualEditor no remove dialog for adding template(s) after adding to VisualEditor no remove dialog for adding template(s) after adding in palemoon browser.Sep 28 2017, 1:00 PM
Zoranzoki21 updated the task description. (Show Details)

I installed google chrome, and adding templates work normal.. It only happen in palemoon browser.. I changed description and title now.

Deskana triaged this task as Lowest priority.Oct 10 2017, 11:58 AM
Deskana set the point value for this task to 8.
Deskana added a subscriber: Deskana.

"Use of "wgScriptPath" is deprecated. Use mw.config instead." load.php:154:968
[snip]

Those are fairly routine warnings. In an ideal world they shouldn't be there, but they are unrelated to this issue.

I installed google chrome, and adding templates work normal.. It only happen in palemoon browser.. I changed description and title now.

Thanks for investigating! It would seem like it's an issue with this browser then, which given its relative obscurity is not something that's worth devoting time to fix.

Deskana moved this task from To Triage to Freezer on the VisualEditor board.Oct 10 2017, 11:58 AM
Zoranzoki21 closed this task as Invalid.Jan 20 2018, 7:43 PM

All is ok. Now work without problems